{
  "id": "protostar4x.core.event_log",
  "displayName": "Event Log",
  "description": "Game Event Log for tracking and filtering in-game events.",
  "version": "0.1.0",
  "dependencies": [
    {
      "id": "protostar4x.core"
    }
  ],
  "author": "Protostar Team",
  "hidden": true
}
